### Hierarchy

- unknown
  - WeChatPayAccountPayload

## Index

### Constructors

- constructor

### Methods

- getAccountNr
- serializeBinary
- setAccountNr
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new WeChatPayAccountPayload(): WeChatPayAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns WeChatPayAccountPayload

## Methods

### getAccountNr

- getAccountNr(): string

- - Defined in src/protobuf/pb_pb.d.ts:4354

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:4357

  #### Returns Uint8Array

### setAccountNr

- setAccountNr(value: string): WeChatPayAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4355

  #### Parameters

  - ##### value: string

  #### Returns WeChatPayAccountPayload

### toObject

- toObject(includeInstance?: boolean): WeChatPayAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:4358

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns WeChatPayAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): WeChatPayAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4361

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns WeChatPayAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: WeChatPayAccountPayload, reader: BinaryReader): WeChatPayAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4362

  #### Parameters

  - ##### message: WeChatPayAccountPayload

  - ##### reader: BinaryReader

  #### Returns WeChatPayAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: WeChatPayAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:4360

  #### Parameters

  - ##### message: WeChatPayAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: WeChatPayAccountPayload ): WeChatPayAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:4359

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: WeChatPayAccountPayload

  #### Returns WeChatPayAccountPayload . AsObject

Generated using TypeDoc